<bugID>605111<Summary>Pinned tabs show "new content" highlights when there is no new content</Summary><Description>Both Zimbra and Gmail app tabs have a "new content" highlight on browser restart, regardless of whether there is new content or not.</Description></bugID>